‫ SUSE update for pidgin

IRCAD2014023153
ID: IRCAD2014023153
Release Date: 2014-01-17
Criticality level: Highly critical
Software:

openSUSE 12.3

Description:

SUSE has issued an update for pidgin. This fixes multiple vulnerabilities, which can be exploited by malicious people to compromise a user's system.

Solution

Apply updated packages via the zypper package manager.

- openSUSE 13.1:
zypper in -t patch openSUSE-2014-132
- openSUSE 12.3:

zypper in -t patch openSUSE-2014-132

References:
openSUSE-SU-2014:0239-1:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 4 اسفند 1392

امتیاز

امتیاز شما
تعداد امتیازها:0